h1{font-size:28px; color:#333333; font-weight:normal; padding:0px; margin:0px; font-family:"Century Gothic", Georgia, "Times New Roman", Arial;}

h2{font-size:18px; color:#74ab52; font-weight:bold; padding:0px; margin:0px; font-family:"Century Gothic", Georgia, "Times New Roman", Arial;}

h3{font-size:15px; color:#999999; font-weight:bold; padding:0px; margin:0px; font-family:"Century Gothic", Georgia, "Times New Roman", Arial;}

.h1Black {font-size:28px; color:#333333; font-weight:normal; padding:0px; margin:0px; font-family:"Century Gothic", Georgia, "Times New Roman", Arial;}

.h1Green {font-size:28px; color:#74ab52; font-weight:normal; padding:0px; margin:0px; font-family:"Century Gothic", Georgia, "Times New Roman", Arial;}

.h2Black {
	font-size:18px; color:#333333; font-weight:bold; padding:0px; margin:0px; font-family:"Century Gothic", Georgia, "Times New Roman", Arial;
}

.h2Green {
	font-size:18px; color:#74ab52; font-weight:bold; padding:0px; margin:0px; font-family:"Century Gothic", Georgia, "Times New Roman", Arial;
}

.h3Black {
	font-size:15px; color:#999999; font-weight:bold; padding:0px; margin:0px; font-family:"Century Gothic", Georgia, "Times New Roman", Arial;
}

.h3Green {
	font-size:15px; color:#74ab52; font-weight:bold; padding:0px; margin:0px; font-family:"Century Gothic", Georgia, "Times New Roman", Arial;
}

hr {color: #666666; line-height:20px; height:1px; background-color:#666666; border:none;}

p{
	font-size:12px; color:#666666; line-height:18px; font-weight:normal; font-family:"Lucida Sans", "Century Gothic", arial, verdana;
}

.MainCopy			{ font-size:12px; color:#666666; line-height:18px; font-weight:normal; font-family:"Lucida Sans", "Century Gothic", arial, verdana;}

.MainCopyGreen			{ font-size:12px; color:#91b762; line-height:18px; font-weight:normal; font-family:"Lucida Sans", "Century Gothic", arial, verdana;}

.MainCopyWhite			{ font-size:12px; color:#ffffff; line-height:18px; font-weight:normal; font-family:"Lucida Sans", "Century Gothic", arial, verdana;}


.SmallCopy			{ font-size:11px; color:#999999; line-height:16px; font-weight:normal; font-family:"Lucida Sans", "Century Gothic", arial, verdana;}



ul{
	margin:0px; padding:0px 0px 0px 23px;
}

ol{
	margin:0px; padding:0px 0px 0px 23px;
}

ul li{ padding-left:0px; font-size:12px; color:#666666; font-weight:normal; line-height:18px;  font-family:"Lucida Sans", "Century Gothic", arial, verdana; }

ol li{font-size:12px; color:#666666; font-weight:normal; line-height:18px; font-family:Arial;  font-family:"Lucida Sans", "Century Gothic", arial, verdana;}


a:link{color:#91b762; text-decoration:underline; font-size:12px; line-height:18px; font-weight:normal; font-family:"Lucida Sans", "Century Gothic", arial, verdana;}
a:active{color:#91b762; text-decoration:underline; font-size:12px; line-height:18px; font-weight:normal; font-family:"Lucida Sans", "Century Gothic", arial, verdana;}
a:visited{color:#91b762; text-decoration:underline; font-size:12px; line-height:18px; font-weight:normal; font-family:"Lucida Sans", "Century Gothic", arial, verdana;}
a:hover{color:#91b762; text-decoration:none; font-size:12px; line-height:18px; font-weight:normal; font-family:"Lucida Sans", "Century Gothic", arial, verdana;}

.seoTitle{
	font-size:16px; color:#91b762; font-weight:bold; padding:0px; margin:0px; font-family:"Century Gothic", Georgia, "Times New Roman", Arial;	
}
a.seoLink:link{
	float:left;
	width:205px;
	min-height:22px;
	_height:22px;
	padding:0px 7px 0px 9px;
	
	color:#999999;
	font-size:11px;
	text-decoration:none;
	font-family:"Lucida Sans", "Century Gothic", arial, verdana;
	
}

a.seoLink:active{
	float:left;
	width:205px;
	min-height:22px;
	_height:22px;
	padding:0px 7px 0px 9px;
	
	color:#999999;
	font-size:11px;
	text-decoration:none;
	font-family:"Lucida Sans", "Century Gothic", arial, verdana;
	
}
a.seoLink:visited{
	float:left;
	width:205px;
	min-height:22px;
	_height:22px;
	padding:0px 7px 0px 9px;
	
	color:#999999;
	font-size:11px;
	text-decoration:none;
	font-family:"Lucida Sans", "Century Gothic", arial, verdana;
	
}
a.seoLink:hover{
	float:left;
	width:205px;
	min-height:22px;
	_height:22px;
	padding:0px 7px 0px 9px;
	
	color:#ffffff;
	font-size:11px;
	text-decoration:none;
	font-family:"Lucida Sans", "Century Gothic", arial, verdana;
	
	background-image:url(/images/seolink.jpg);
	background-repeat:no-repeat;
}


a.GraySmallLink:link{
	font-family:"Lucida Sans", "Century Gothic", arial, verdana;
	font-size:11px;
	color:#666666;
	line-height:17px; 
	text-decoration:none;
}
a.GraySmallLink:active{
	font-family:"Lucida Sans", "Century Gothic", arial, verdana;
	font-size:11px;
	color:#666666;
	line-height:17px; 
	text-decoration:none;
}
a.GraySmallLink:visited{
	font-family:"Lucida Sans", "Century Gothic", arial, verdana;
	font-size:11px;
	color:#666666;
	line-height:17px; 
	text-decoration:none;
}
a.GraySmallLink:hover{
	font-family:"Lucida Sans", "Century Gothic", arial, verdana;
	font-size:11px;
	color:#666666;
	line-height:17px; 
	text-decoration:none;
}